Subject: I-D Action: draft-westerlund-avtext-rtcp-sdes-srcname-00.txt

From: [email-masked]
Date: Mon, 24 Oct 2011 09:29:11 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : RTCP SDES Item SRCNAME to Label Individual Sources
	Author(s)       : Magnus Westerlund
                          Bo Burman
                          Patrik Sandgren
	Filename        : draft-westerlund-avtext-rtcp-sdes-srcname-00.txt
	Pages           : 15
	Date            : 2011-10-24

   This document defines a new SDES item called SRCNAME which uniquely
   identifies a single media source, like a camera or a microphone.
   That way anyone receiving the SDES information from a set of
   interlinked RTP sessions can determine which SSRCs are related to the
   same source.  It can equally be used to label SSRC multiplexed
   related streams, such as FEC or Retransmission streams related to the
   original source stream in the same session.  In addition the new SDES
   item is also defined for usage with the SDP source specific media
   attribute (&quot;a=ssrc&quot;) enabling an end-point to declare and learn the
   source bindings ahead of receiving RTP/RTCP packets through
   signalling.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-westerlund-avtext-rtcp-sdes-srcname-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-westerlund-avtext-rtcp-sdes-srcname-00.txt